[ubuntu/utopic-security] gnutls28 3.2.16-1ubuntu2.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Nov 11 13:27:31 UTC 2014


gnutls28 (3.2.16-1ubuntu2.1) utopic-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    elliptic curves parameter printing
    - debian/patches/CVE-2014-8564.patch: add more sanity checks in
      lib/gnutls_ecc.c.
    - CVE-2014-8564

Date: 2014-11-10 21:09:11.430705+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/gnutls28/3.2.16-1ubuntu2.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Utopic-changes mailing list